<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/coordinator"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp">

        <ImageView
            android:id="@+id/iv_back_setting"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:padding="10dp"
            android:layout_marginLeft="15dp"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/ic_setting_back"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_alignParentBottom="true"
            android:textColor="#000"
            android:layout_marginBottom="10dp"
            android:textSize="18dp"
            android:textStyle="bold"
            android:text="Setting"/>
    </RelativeLayout>

    <ImageView
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_marginTop="30dp"
        android:layout_gravity="center_horizontal"
        app:civ_border_color="@color/white"
        app:civ_border_width="0dp"
        android:src="@mipmap/ic_launcher"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:textColor="#FF03A9F4"
        android:text="@string/english_ime_name"
        />

    <TextView
        android:id="@+id/tv_version"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:textColor="#FF03A9F4"
        android:text=""
        />
     <LinearLayout
         android:id="@+id/ll_yinsi"
         android:layout_width="match_parent"
         android:layout_height="40dp"
         android:layout_marginLeft="25dp"
         android:layout_marginRight="25dp"
         android:gravity="center_vertical"
         android:layout_marginTop="20dp"
         android:background="@drawable/pricacy">
         <ImageView
             android:layout_width="20dp"
             android:layout_height="20dp"
             android:layout_marginLeft="15dp"
             android:src="@mipmap/ic_yinsi_111"/>
         <TextView
             android:layout_width="wrap_content"
             android:layout_height="wrap_content"
             android:gravity="center_vertical"
             android:paddingLeft="5dp"
             android:textColor="#FF03A9F4"
             android:text="Privacy Policy"/>
         <View
             android:layout_width="0dp"
             android:layout_height="1dp"
             android:layout_weight="1"/>
         <ImageView
             android:layout_width="20dp"
             android:layout_height="20dp"
             android:layout_marginRight="5dp"
             android:src="@mipmap/ic_arrow_yinsi"/>

     </LinearLayout>

</LinearLayout>